services:
  vaultwarden:
    container_name: vaultwarden
    image: registry.cn-hangzhou.aliyuncs.com/37/vaultwarden:1.34.3-alpine
    network_mode: bridge
    ports:
      - 4444:80
    restart: always
    volumes:
      - ./data:/data
